@charset "UTF-8";

/* Lenis Smooth Scroll Recommended Styles */
html.lenis, html.lenis body {height: auto;}
.lenis.lenis-smooth {scroll-behavior: auto !important;}
.lenis.lenis-smooth [data-lenis-prevent] {overscroll-behavior: contain;}
.lenis.lenis-stopped {overflow: hidden;}
.lenis.lenis-smooth iframe {pointer-events: none;}
.relative { position: relative; }

#mainContainer {
    position: relative;
}

.main-mode #header {
    background-color: transparent;
}

.main-mode #header:after {
    display: none;
}


/* 메인 상단 */
.main-top-container {
    position: relative;
    height: 100vh;
    width: 100%;
    background: url("../images/new_main_topbg.png") fixed top center / cover;
    z-index: 10;
}

.main-top-container .text-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 1rem;
    padding-bottom: 20vh;
    z-index: 20;
    pointer-events: none;
}

.main-top-container .text-section .respon {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.main-top-container .text-section .title-row,
.main-top-container .text-section .subtitle-row {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    line-height: 1.2;
    font-size: 2.25rem;
}

.main-top-container .text-section .title-row .text-gray {
    color: var(--color-gray-light);
    font-weight: 300;
}

.main-top-container .text-section .title-row .text-green {
    font-weight: 700;
    background: linear-gradient(135deg,  #008d36 0%,#34bcbf 43%,#34bcbf 72%,#4356af 100%);
    color: transparent;
    -webkit-background-clip: text;
}

.main-top-container .text-section .title-row .leaf-ico {
    position: absolute;
    top: -40px;
    left: 230px;
    width: 50px;
    font-size: 0;
}

.main-top-container .text-section .subtitle-row .large-text {
    font-family: var(--font-point);
    font-size: 3.5rem;
    letter-spacing: -0.05em;
}

.main-top-container .text-section .subtitle-row .medium-text {
    color: var(--color-gray);
    font-weight: 300;
    letter-spacing: -0.025em;
}

.main-top-container .image-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #000;
    overflow: hidden;
}

.image-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.6;
}

@media screen and (min-width: 767px) {
    .main-top-container .text-section .title-row,
    .main-top-container .text-section .subtitle-row {
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 1rem;
        font-size: 2.5rem;
    }

    .main-top-container .text-section .title-row .leaf-ico {
        left: 530px;
    }

    .main-top-container .text-section .subtitle-row .large-text {
        font-size: 4rem;
    }
}

@media screen and (min-width: 1023px) {
    .main-top-container .text-section .title-row,
    .main-top-container .text-section .subtitle-row {
        font-size: 3rem;
    }

    .main-top-container .text-section .title-row .leaf-ico {
        left: 630px;
    }

    .main-top-container .text-section .subtitle-row .large-text {
        font-size: 5rem;
    }
}

@media screen and (min-width: 1239px) {
    .main-top-container .text-section .title-row,
    .main-top-container .text-section .subtitle-row {
        font-size: 4rem;
    }

    .main-top-container .text-section .title-row .leaf-ico {
        left: 850px;
    }

    .main-top-container .text-section .subtitle-row .large-text {
        font-size: 6rem;
    }
}

@media screen and (min-width: 1239px) {
    .main-top-container .text-section {
        padding-bottom: 10vh;
    }
}



/* 메인 슬라이드 사진 및 바로가기 */
.main-slide-linkbox {
    position: relative;
    overflow: hidden;
    padding: 2rem;
}

.main-slide-linkbox .inner {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    max-width: 1200px;
    margin: 0 auto;
}

@media screen and (min-width: 767px) {
}

@media screen and (min-width: 1023px) {
    .main-slide-linkbox {
        padding: 3rem;
    }

    .main-slide-linkbox .inner {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        gap: 4rem;
    }

    .main-slide-linkbox .main-pic-slide {
        flex-shrink: 0;
        width: 50%;
    }

    .main-slide-linkbox .main-linkbox {
        flex-grow: 1;
    }
}

@media screen and (min-width: 1239px) {
    .main-slide-linkbox {
        padding: 5rem 3rem;
    }
}



/* 메인 슬라이드 */
.main-pic-slide {
    position: relative;
    overflow: hidden;
    border-radius: 1rem;
    font-size: 0;
}

.main-pic-slide ul li img {
    width: 100%;
}

.main-pic-slide .slide-btn-area {
    position: absolute;
    bottom: 0.5rem;
    right: 0.5rem;
    display: flex;
    justify-content: center;
    align-items: stretch;
    background-color: rgba(0,0,0,0.6);
    border-radius: 20px;
    z-index: 1000;
}

.main-pic-slide .slide-btn-area:before {
    position: absolute;
    top: 5px;
    bottom: 5px;
    left: 50%;
    width: 1px;
    background-color: rgba(255,255,255,0.2);
    content: '';
}

.main-pic-slide .slide-btn-area .swiper-button {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
    color: #FFF;
    text-align: center;
    opacity: 0.5;
}

.main-pic-slide .slide-btn-area .swiper-button:hover {
    opacity: 1;
}

@media screen and (min-width: 767px) {
}

@media screen and (min-width: 1023px) {
}

@media screen and (min-width: 1239px) {
}



/* 메인 바로가기 */
.main-linkbox ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.5rem;
    text-align: center;
}

.main-linkbox ul li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    color: var(--color-gray);
    transition: .2s;
}

.main-linkbox ul li a span {
    width: 50%;
    max-width: 80px;
    font-size: 0;
    transition: .2s;
}

.main-linkbox ul li a:hover {
    color: var(--color-basic);
}

.main-linkbox ul li a:hover span {
    scale: 1.1;
}

@media screen and (min-width: 767px) {
    .main-linkbox ul {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (min-width: 1023px) {
    .main-linkbox ul {
        gap: 2.5rem 1rem;
        font-size: 1rem;
    }
}

@media screen and (min-width: 1239px) {
    .main-linkbox ul {
        gap: 3rem 1rem;
        font-size: 1.125rem;
    }

    .main-linkbox ul li a {
        gap: 1rem;
    }
}



/* 공통 // 탭 기본형 */
.basic-tab-list {
    position: relative;
    border: 1px solid var(--color-line-basic);
    background-color: #FFF;
    border-radius: 0.5rem;
}

.basic-tab-list ul {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0.25rem;
    z-index: 2;
}

.basic-tab-list ul.grow li {
    flex-grow: 1;
}

.basic-tab-list .tab-btn {
    position: relative;
    display: block;
    width: 100%;
    height: var(--tab-bth-height, 50px);
    line-height: var(--tab-bth-height, 50px);
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
    color: var(--color-gray);
    text-align: center;
    transition: .2s;
    font-size: 0.875rem;
    z-index: 3;
}

.basic-tab-list .tab-btn.active {
    color: #FFF;
    font-weight: 600;
}

.basic-tab-list .tab-focus {
    position: absolute;
    top: 5px;   /* 위아래 간격 조절 */
    left: 5px;
    height: calc(100% - 10px);
    background: linear-gradient(135deg, #53cdc5 0%,#20a66e 100%);
    border-radius: 4px;
    z-index: 1;
    transition: all 0.3s cubic-bezier(0.25, 1, 0.5, 1); /* 부드러운 가속도 */
    box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}

@media screen and (min-width: 767px) {
    .basic-tab-list .tab-btn {
        font-size: 1rem;
    }
}

@media screen and (min-width: 1023px) {
    .basic-tab-list .tab-btn {
        font-size: 1.125rem;
    }
}

@media screen and (min-width: 1239px) {
}



/* 시민명예감시관 측정결과 & 환경방사능 분석결과 */
.main-data-content {
    position: relative;
}

.main-data-content .inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 2rem 1rem;
    background-color: #F7FCFE;
}

.main-data-content .basic-tab-list {
    max-width: 400px;
    margin-bottom: 1rem;
}

.simin-answer {
    position: relative;
    overflow: hidden;
    border: 1px solid var(--color-line-basic);
    background-color: #FFF;
    border-radius: 1rem;
}

.simin-answer .simin-map {
    position: relative;
}

.simin-answer .simin-map figure {
    font-size: 0;
}

.simin-answer .simin-map figure img {
    width: 100%;
}

.simin-answer .simin-codenum h3 {
    display: flex;
    flex-direction: column;
    padding: 1rem;
}

.simin-answer .simin-codenum h3 em {
    font-family: var(--font-point);
    font-size: 1.25rem;
}

.simin-answer .simin-codenum h3 span {
    font-weight: 300;
    color: var(--color-gray);
    font-size: 0.875rem;
}

.simin-answer .simin-codenum .simin-sv ul {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}

.simin-answer .simin-codenum .simin-sv ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 1rem;
    border-top: 1px solid var(--color-line-basic);
    color: var(--color-gray);
}

.simin-answer .simin-codenum .simin-sv ul li span {
    font-size: 0.75rem;
}

.simin-answer .simin-codenum .simin-sv ul li span b {
    font-weight: 700;
    font-size: 1.125rem;
    color: var(--color-jade);
}

.atom-answer {
    padding: 1rem;
    border: 1px solid var(--color-line-basic);
    background-color: #FFF;
    border-radius: 1rem;
}

.atom-answer h3 {
    display: flex;
    flex-direction: column;
    padding: 1rem;
}

.atom-answer h3 em {
    font-family: var(--font-point);
    font-size: clamp(1.25rem, 3vw, 1.5rem);
}

.atom-answer h3 em small {
    font-family: var(--font-basic);
    font-weight: 300;
    color: var(--color-gray);
    font-size: clamp(0.875rem, 3vw, 1rem);
}

@media screen and (min-width: 767px) {
    .simin-answer .simin-codenum .simin-sv ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .simin-answer .simin-codenum .simin-sv ul li:nth-child(2n) {
        border-left: 1px solid var(--color-line-basic);
    }

    .atom-answer h3 {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
}

@media screen and (min-width: 1023px) {
}

@media screen and (min-width: 1239px) {
    .main-data-content .inner {
        padding: 2rem;
        border-radius: 1rem;
        border: 1px solid var(--color-line-basic);
    }

    .simin-answer {
        display: flex;
        justify-content: space-between;
        align-items: stretch;
    }

    .simin-answer .simin-map {
        flex-shrink: 0;;
    }

    .simin-answer .simin-codenum {
        flex-grow: 1;
        display: flex;
        flex-direction: column;
    }

    .simin-answer .simin-codenum h3 {
        flex-grow: 1;
    }

    .simin-answer .simin-codenum .simin-sv {
        flex-shrink: 0;
    }

    .simin-answer .simin-codenum .simin-sv ul li {
        padding: 0.75rem 1rem;
    }
}

@media screen and (min-width: 1439px) {
}



/* 대전지역 방사선량률 */
.main-map-content {
    position: relative;
    margin-top: 2rem;
}

.main-map-content .main-atom-info {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    padding: 1rem;
    margin-inline: 1rem;
    margin-bottom: 1rem;
    border: 1px solid var(--color-line-basic);
    background-color: #FFF;
    border-radius: 1rem;
}

.main-map-content .main-atom-info h3 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0.5rem;
    font-size: 1rem;
}

.main-map-content .main-atom-info h3 .ico {
    width: 34px;
    font-size: 0;
}

.main-map-content .main-atom-info h3 .tit {
    display: flex;
    flex-direction: column;
}

.main-map-content .main-atom-info h3 .tit small {
    font-weight: 300;
    color: var(--color-gray);
}

.main-map-content .main-atom-info h3 .tit small .color-red {
    color: var(--color-red);
}

.main-map-content .main-atom-info dl {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0.5rem;
}

.main-map-content .main-atom-info dl dt {
    flex-shrink: 0;
    color: var(--color-gray);
}

.main-map-content .main-atom-info dl dd img {
    max-width: 170px;
}

.main-map-content .gd {
    position: relative;
    display: flex;
    flex-direction: column;
    padding-left: 2rem;
}

.main-map-content .gd:after {
    position: absolute;
    top: calc(50% - 18px);
    bottom: 0;
    left: 0;
    width: 16px;
    height: 36px;
    background-color: var(--color-jade);
    border-radius: 16px;
    content: '';
}

.main-map-content .gd small {
    color: var(--color-gray);
}

.main-map-content .mapbox {
    font-size: 0;
}

.main-map-content .mapbox iframe {
    width: 100%;
    height: 400px;
    filter: grayscale(1);
}

@media screen and (min-width: 767px) {
    .main-map-content .main-atom-info {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .main-map-content .mapbox iframe {
        height: 500px;
    }
}

@media screen and (min-width: 1023px) {
    .main-map-content .main-atom-info {
        gap: 2rem;
    }

    .main-map-content .main-atom-info h3 .tit {
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0.5rem;
    }

    .main-map-content .main-atom-info h3 {
        flex-grow: 1;
    }

    .main-map-content .main-atom-info dl,
    .main-map-content .gd {
        flex-shrink: 0;
    }

    .main-map-content .mapbox iframe {
        height: 600px;
    }
}

@media screen and (min-width: 1239px) {
    .main-map-content {
        margin-top: 7rem;
    }

    .main-map-content .main-atom-info {
        position: absolute;
        top: 0;
        left: calc(50% - 600px);
        width: 1200px;
        padding-inline: 2rem;
        margin-inline: 0;
        border-bottom: none;
        z-index: 2000;
        border-radius: 50px;
        transform: translateY(-50%);
        box-shadow: 0 5px 15px rgba(0,0,0,0.08);
    }

    .main-map-content .mapbox iframe {
        height: 700px;
    }
}



/*  환경감시센터 소식 */
.main-news {
    padding: 2rem;
}

.main-news .inner {
    max-width: 1200px;
    margin: 0 auto;
}

.main-news h2 {
    margin-bottom: 1rem;
    font-size: clamp(1.5rem, 3vw, 2.5rem);
    font-family: var(--font-point);
}

.main-news-box {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.main-news-box .main-news-list {
    padding: 1rem;
    border: 1px solid var(--color-line-basic);
    border-radius: 1rem;
}

.main-news-box .main-news-list ul li:not(:first-child) {
    border-top: 1px solid var(--color-line-basic);
}

.main-news-box .main-news-list ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    padding: 1rem 0;
}

.main-news-box .main-news-list ul li a .cate {
    display: none;
}

.main-news-box .main-news-list ul li a em {
    flex-grow: 1;
}

.main-news-box .main-news-list ul li a .date {
    flex-shrink: 0;
    font-size: 90%;
    color: var(--color-gray);
}

.main-news-box .other-link-box {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.main-news-box .other-link-box .other-link-btn {
    display: block;
    padding: 1rem;
    background-color: #29B55F;
    color: #FFF;
    border-radius: 1rem;
    transition: .2s;
}

.main-news-box .other-link-box .other-link-btn.other-link02 {
    background-color: #4589B4;
}

.main-news-box .other-link-box .other-link-btn .tt,
.main-news-box .other-link-box .other-link-btn .tb {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main-news-box .other-link-box .other-link-btn .tb {
    line-height: 1.2;
    margin-top: 0.5rem;
    font-size: 1.5rem;
    font-family: var(--font-point);
}

.main-news-box .other-link-box .other-link-btn .tb .ico {
    font-size: 2.75rem;
}

@media screen and (min-width: 767px) {
    .main-news-box .main-news-list ul li a .cate {
        display: block;
        flex-shrink: 0;
        width: 80px;
        color: var(--color-green);
        font-weight: 600;
    }

    .main-news-box .other-link-box .other-link-btn {
        padding: 2rem;
        font-size: 1.25rem;
    }

    .main-news-box .other-link-box .other-link-btn .tb {
        margin-top: 1rem;
        font-size: 2rem;
    }

    .main-news-box .other-link-box .other-link-btn .tb .ico {
        font-size: 3.5rem;
    }
}

@media screen and (min-width: 1023px) {
    .main-news {
        padding: 3rem;
    }

    .main-news-box {
        flex-direction: row;
        justify-content: space-between;
        align-items: stretch;
        gap: 2rem;
    }

    .main-news-box .main-news-list {
        padding-inline: 2rem;
        width: calc(60% - 1rem);
        font-size: 1.125rem;
    }

    .main-news-box .main-news-list ul li a:hover em {
        text-decoration: underline;
    }

    .main-news-box .other-link-box {
        gap: 2rem;
        width: calc(40% - 1rem);
    }

    .main-news-box .other-link-box .other-link-btn:hover {
        filter: brightness(1.1);
    }
}

@media screen and (min-width: 1239px) {
    .main-news {
        padding: 5rem 3rem;
    }
}

@media screen and (min-width: 1439px) {
}


















@media screen and (min-width: 767px) {
}

@media screen and (min-width: 1023px) {
}

@media screen and (min-width: 1239px) {
}

@media screen and (min-width: 1439px) {
}